<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="css/style.css">
        <title>Pixel Cloud Productions | Photography and Web Design</title>
    </head>
    <body>
        <div class="hero">
            <h1>Pixel Cloud Productions - Photography and Web Design</h1>
        </div>
    </body>
</html>
